uuid: 895360eb-fd31-4639-bd14-f6a6b0e0905d
langcode: es
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: ZbXunWS_xAvMZXFfinyvClDAb_RCVLt7gAzE3v16E-Q
id: user.full
label: 'Cuenta de usuario'
description: ''
targetEntityType: user
cache: true
